#!/usr/bin/make -f

export PYBUILD_NAME=anosql
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS={dir}/tests -k 'not test_simple and not test_psycopg2'

%:
	dh $@ --with python3 --buildsystem=pybuild
